#
name=【百姓資訊】
desc=百姓資訊的規則
adminMenuItem=百姓資訊
helpLink=<table><tr><td><a href='plugin/info/help.htm'>“百姓資訊”幫助</a></td></tr></table>
addBoardSucceed=加入成功！
addBoardFail=加入失敗，請檢查該版塊是否已被加入！
delBoardSucceed=刪除成功！
delBoardFail=刪除失敗！
modifySucceed=修改成功！
modifyFail=修改失敗！

addNewErrorBoardInvalid=本版未開通此插件功能
addMsgTitle=發起資訊貼子，請選擇資訊類別

FORM_ADD=資訊類別：<select name=typeCode><option value="">請選擇類別</option>$options</select>

err_want_typecode=請選擇資訊類型

addReplyNoteOwner=歡迎您，本貼的主人

LABEL_EDIT_MSG=編輯百姓資訊貼
LABEL_NOTE_OWNER=歡迎您，本貼的主人
LABEL_MSG_OWNER=發起者-
